<?php

declare(strict_types=1);

/*
 * This file is part of mathe.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/dud/contao-mathe
 */

/**
 * Legends
 */
$GLOBALS['TL_LANG']['tl_mathe']['first_legend'] = "Basis Einstellungen";
$GLOBALS['TL_LANG']['tl_mathe']['second_legend'] = "Erweiterte Einstellungen";

/**
* Global operations
*/
$GLOBALS['TL_LANG']['tl_mathe']['new'] = ["Neu", "Ein neues Element anlegen"];

/**
 * Operations
 */
$GLOBALS['TL_LANG']['tl_mathe']['edit'] = "Datensatz mit ID: %s bearbeiten";
$GLOBALS['TL_LANG']['tl_mathe']['copy'] = "Datensatz mit ID: %s kopieren";
$GLOBALS['TL_LANG']['tl_mathe']['delete'] = "Datensatz mit ID: %s löschen";
$GLOBALS['TL_LANG']['tl_mathe']['show'] = "Datensatz mit ID: %s ansehen";

/**
 * Fields
 */
$GLOBALS['TL_LANG']['tl_mathe']['title'] = ["Titel", "Geben Sie den Titel ein"];
$GLOBALS['TL_LANG']['tl_mathe']['selectField'] = ["Select Feld", "Wählen Sie aus."];
$GLOBALS['TL_LANG']['tl_mathe']['checkboxField'] = ["Chosen Feld", "Wählen Sie aus."];
$GLOBALS['TL_LANG']['tl_mathe']['multitextField'] = ["Multitext Feld", "Geben Sie die Werte ein"];
$GLOBALS['TL_LANG']['tl_mathe']['addSubpalette'] = ["Erweiterte Einstellungen aktivieren", "Hier können Sie die erweiterten Einstellungen aktivieren."];
$GLOBALS['TL_LANG']['tl_mathe']['textareaField'] = ["Textarea", "Geben Sie einen Text ein"];

/**
 * References
 */
$GLOBALS['TL_LANG']['tl_mathe']['firstoption'] = "Erste Option";
$GLOBALS['TL_LANG']['tl_mathe']['secondoption'] = "Zweite Option";

/**
 * Buttons
 */
$GLOBALS['TL_LANG']['tl_mathe']['customButton'] = "Custom Routine starten";
